管理
获取用户的双因素身份验证状态
GET
/api/admin/users/{userId}/2fa返回指定用户是否启用了双因素身份验证。
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Path parameters
| Name | Type | Description |
|---|---|---|
| userIdrequired | string | ID of the associated user. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| isEnabledrequired | boolean | Whether two-factor authentication is enabled. |
200 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
404Not found.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
404 example
Code samples
cURL